Subject: RE: [Catalina-22] [Maint] Hull treatment - was PoliGlow

From: "Dennis, Jim" <[email-masked]>
Date: Tue, 27 Mar 2007 14:26:56 -0400

BB,
 
What is the benefit of taking the old PoliGlow off?  Would it yellow?  
 
I probably have four years worth of PoliGlow on the hull and had not even thought about taking it off.  I was just going to keep adding layer after layer until the hull was bullet-proof.  
 
I still have a bunch of PoliPrep.  Do I just spray it on and then use a Scotch-Brite to remove the old?  What are the directions?
 
Thanks,
Jim

________________________________

	From: [email-masked] [mailto:[email-masked]] On Behalf Of Bob Keim
	Sent: Tuesday, March 27, 2007 1:12 PM
	To: [email-masked]
	Subject: Re: [Catalina-22] [Maint] Hull treatment - was PoliGlow

	Of course, I'm not unbiased!  
	
	The advantage of Poli Glow is that you put it on and only have to remove it once every couple of years.  It remove it, you use their Poli Prep and it comes off as easily as washing your boat.  You don't have to buff any oxidation, as the Poli Glow fills in the surface to make it shiny.  Sometimes it takes 4-5 coats to get a uniform shine (an application is easy to do, as it is simply whipped on with a chamois applicator).  You definitely want to do a heavily oxidized boat in the shade, but a reapplication can be done in the direct sun.  
	
	On our cruiser I use Armorall's cleaner to wash the boat between Poli Glow applications - it seems to be compatible with the Poli Glow.  The cruiser is under a covered slip, so we only have to Poli Glow each Spring.  After sitting all winter, we wash the boat with Dawn soap and it is ready for another application.  
	
	bob

		John,
		 
		If you don't go the PoliGlow route, then I would go to a boat store, get something that removes the oxidation and a Scotch-Brite pad, and remove the oxidation to prep the boat.  Then I would use a good marine wax, not the car Turtle wax, and then an electric buffer.  
		 
		Also, before I put on PoliGlow or wax, I clean the whole boat (topsides and above the waterline) with Soft Scrub with bleach, a Scotch-Brite pad and lots of water.
		 
		If you don't prep it, then you are just going to put a shell over the oxidation rather than a shine.

		Can't help you with the paint.  That depends on how you sail (cruise vs. race), fresh vs. salt, if you are not going to remove the existing paint, then what type of paint do you currently have on your bottom, etc.
		 
		I don't know if this is right or not, it just works for me.  Just my 2¢.
		 
		Jim Dennis
		1987  #13980  "Adelante"
		Columbus, Ohio

________________________________

			From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
			Sent: Monday, March 26, 2007 11:47 PM
			To: [email-masked]
			Subject: Re: [Catalina-22] [Maint] Hull treatment - was PoliGlow

			I was wondering how I should treat my boat.  First year and I'm noticing some oxidation.  I though, quick and dirty get one of those turtle wax hose on hose off things they use on cars.
			 
			Anyway, I'd like to here what my options are.  And though the PoliGlow sounds good, I'd like to here what others do (hopefully no offence, none meant).
			 
			And I do have bottom paint from the PO.  I'm assuming that If I roll this on, I'll be al set!?!  I had no growth when I pulled out the boat in the fall.  It was only in the water from the end of July until November.  I've been told that if it's above 50 for an after noon, I should be good for this.
			 
			Good Wind and Be Safe,
			John Graichen --
			now in Nashua, NH
			Marblehead, MA
			1986 Swing Keel "Malacass" # 13315
			CTYH 3315 K 586

________________________________

			AOL now offers free email to everyone. Find out more about what's free from AOL at AOL.com <http://www.aol.com?ncid=AOLAOF00020000000339> .